/// <reference types="react" />
import { ApplePayButtonBase } from './ApplePayButtonBase';
export declare class ApplePayButton extends ApplePayButtonBase {
    componentDidMount(): void;
    render(): JSX.Element;
}
